<?php
	$updateQuery = "UPDATE 
					  adm_seo 
					SET
					  conteudo = 
					  CASE
					    idSeo 
					    WHEN 1 
					    THEN '".mysql_escape_string(utf8_decode($_POST['descricao']))."' 
					    WHEN 2 
					    THEN '".mysql_escape_string(utf8_decode(implode(",", $_POST['keywords'])))."' 
					  END 
					WHERE idSeo IN (1, 2)";

	$updateMarca = mysql_query($updateQuery);

	if($updateMarca){
		?>
		<table>
			<tr>
				<td>
					Conte&uacute;do atualizado com Sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=seo" />
				</td>
			</tr>
		</table>
		<?
	}

	if(!$updateMarca){
		?>
		<table>
			<tr>
				<td>
					Houve um erro ao atualizar o conte&uacute;do.
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=seo" />
				</td>
			</tr>
		</table>
		<?
	}

?>